DeferPanic BuildPacks

BuildPacks are special build constraints you can put in your dp.yml that tells us about your project in more detail.It can tell us things like the specific compiler to use, the specific version of a framework to use, specific libraries to use and has special build instructions as well. This is all done automatically for you with a one line setting.”Rails” is our first buildpack, however we’ll have multiple packs here shortly.Name: RailsScript Line:  buildpack: rails
Specifications:
Compiler: osv
Ruby Version: 2.2.4
Rails Version: 4.1.7
Libraries:
libsqlite
libcrypto
libcrypt
libdb
libffi
libgdbm
libgmp
libncursesw
libreadline
libruby
libssl
libutil
libyaml
libz
We plan on hosting several different buildpacks depending on language/framework/version/etc.Have a special request? Want it down now? Contact us at 888-PANIC-83 or email us at [email protected] to get it now.Call (888) PANIC-83       (888) 726-4283 Copyright © 2017 DeferPanic Inc. All rights reserved.DeferPanicDeveloperServicesMarketsCompanyResourcesUnikernels